WarpBuild LogoWarpBuild Docs
Docker builder

GET /builder-profiles/{builder_profile_id}

GET
/builder-profiles/{builder_profile_id}

Authorization

JWTKeyAuth
Authorization<token>

In: header

Path Parameters

builder_profile_id*string

Id for the builder profile

Response Body

application/json

application/json

application/json

curl -X GET "https://api.warpbuild.com/api/v1/builder-profiles/string"
{
  "architecture": "string",
  "cpu": 0,
  "created_at": "string",
  "id": "string",
  "last_used_at": "string",
  "name": "string",
  "organization_id": "string",
  "storage": 0,
  "updated_at": "string"
}
{
  "code": "string",
  "description": "string",
  "message": "string",
  "sub_code": "string",
  "sub_message": "string"
}
{
  "code": "string",
  "description": "string",
  "message": "string",
  "sub_code": "string",
  "sub_message": "string"
}